algorithm: DANN
criterion: Calibration
criterion_final:
- 0.0
dataset: CYP2C9
hparams:
  batch_size: 128
  discr_lr: 0.6743055031400882
  discr_weight_decay: 0.1
  lambda_reg: 0.06492686839409664
  lr: 0.08571042736949322
  n_discr_steps_per_predictor_step: 2
  penalty_weight: 1.0246407807792514e-07
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0e-05
representation: ChemBERTa
seed: 5
test_calibration_Brier score_0: 0.0
test_calibration_Brier score_1: 0.0
test_calibration_Brier score_2: 0.0
test_calibration_Brier score_final: 0.0
test_performance_AUROC_0: 0.5
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5
train_val_split: Random
trial_seed: 65482
val_calibration_Brier score_0: 0.0
val_calibration_Brier score_1: 0.0
val_calibration_Brier score_2: 0.0
val_calibration_Brier score_final: 0.0
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5
